/**** custom.css for  costablancakennels.com ****/

/********* Start of Main  Menu Changes *********/
.sp-menu-heading:hover,
.sp-megamenu-parent .sp-mega-group > li > a:hover {
    color: #7a1210;
}

[aria-current] {
	color: #7a1210!important;
}
/********** End of Main  Menu Changes **********/
/****** Start of Off Canvas Menu Changes *******/
@media (max-width: 575px) {
  #sp-header .logo {
    height: auto;
    padding: 0.25rem 0;
  }
}
/******* End of Off Canvas Menu Changes ********/

/********** Start of Side Bar Changes **********/
h2.sppb-addon-title {
	margin: 0.5rem 0 1.0rem;
}
/*********** End of Side Bar Changes ***********/

/********* Start of  Scroll Up Changes *********/
.sp-scroll-up {
    background: #7a1210;
}

.sp-scroll-up:hover {
    background: #0c79c7;
}
/********** End of  Scroll Up Changes **********/

/********* Start of Map Marker Changes *********/
img.leaflet-marker-icon.leaflet-zoom-animated.leaflet-interactive {
    width: auto !important;
    height: auto !important;
}
/********** End of Map Marker Changes **********/